// file: tr_lxt_get_2.cc
//
 
// isip include files
//
#include "train_lex_tree.h"
#include "train_lex_tree_constants.h"
 
// method: get_status_cc
//
// arguments: none
//
// return: a logical_1 containing the status for the lexical tree
//
logical_1 Train_Lex_tree::get_status_cc() {

  // get the status and exit gracefully
  //
  return status_d;
}
